
Grupo 6 2019 - Feature #778

Feature # 769 (New): Pogramación del Robot

Investigación de programacion en Python

08/30/2019 06:18 PM - Camilo Yampara

Status: New Start date: 08/22/2019

Priority: Normal Due date: 08/30/2019

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 08/30/2019 06:52 PM - Camilo Yampara

- Due date changed from 09/06/2019 to 08/30/2019

- Start date changed from 08/27/2019 to 08/22/2019

#2 - 08/30/2019 06:55 PM - Camilo Yampara

- Subject changed from programacion del robot to Investigación de programacion en Python

#3 - 09/01/2019 10:08 PM - Camilo Yampara

- % Done changed from 0 to 60

- Estimated time set to 6.00

#4 - 09/01/2019 10:09 PM - Camilo Yampara

- Parent task set to #769

#5 - 09/04/2019 08:51 PM - Paolo Mamani

- % Done changed from 60 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

